Bug 5759 - When printing a borrowers information the secondary email address is not printed
Summary: When printing a borrowers information the secondary email address is not printed
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5575
  Show dependency treegraph
 
Reported: 2011-02-15 00:49 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.44 KB, patch)
2011-02-15 00:54 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-02-15 00:49:36 UTC

    
Comment 1 Chris Cormack 2011-02-15 00:51:39 UTC
It will now display the secondary email, if it exists
Comment 2 Chris Cormack 2011-02-15 00:54:32 UTC
Created attachment 3153 [details] [review]
Proposed Patch
Comment 3 Chris Cormack 2011-02-16 01:44:54 UTC
Pushed, please test and mark resolved